Ubuntu: The FFDecode library is not active



Question:

I'm trying to make it work properly, the Jubler subtitle editor, but to display the video thumbnails and the audio it informs "The FFDecode library is not active"

I can not find where the library is to install.

FFmpeg instaled ffmpeg is already the newest version (7:2.8.11-0ubuntu0.16.04.1).

Description: Ubuntu 16.04.2 LTS Release: 16.04 Codename: xenial


Note:If u also have question or solution just comment us below or mail us on toontricks1994@gmail.com
Previous
Next Post »